SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000756SiT!Chartpublic2009-07-03 09:542011-07-17 13:09
Reporterdsteward 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0000756: Pie-Chart Legend visual bug
DescriptionThe legend box next to the 'Service Levels' pie-chart is not long enough to
show the title "Awaiting Colleague Response (XX Minutes)", so the text
overlaps.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000706resolvedpaulh Use pChart for charts/reports 

-  Notes
User avatar (0002391)
ivan (administrator)
2010-02-20 10:57

Hi Dave, thanks for the report, sorry it took so long to confirm it, but yes this is still an issue with v3.51.
User avatar (0003683)
paulh (administrator)
2011-03-12 19:09

r7021 and dc4b465 resolve this, we now wrap after 27 characters
User avatar (0003722)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2009-07-03 09:54 kieran New Issue
2009-07-03 09:54 kieran Reporter kieran => dsteward
2010-02-20 10:57 ivan Note Added: 0002391
2010-02-20 10:57 ivan Status new => confirmed
2010-03-25 21:37 paulh Relationship added related to 0000706
2010-03-25 21:38 paulh Relationship added child of 0000706
2010-03-25 21:38 paulh Relationship deleted related to 0000706
2011-03-12 19:09 paulh Note Added: 0003683
2011-03-12 19:09 paulh Assigned To => paulh
2011-03-12 19:09 paulh Status confirmed => resolved
2011-03-12 19:09 paulh Resolution open => fixed
2011-03-12 19:09 paulh Fixed in Version => Current SVN
2011-03-12 19:09 paulh Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003722
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker